{
	"name": "form/nc/erp-sync/hubspot/query-local/person-customer.json",
	"table": [
		{
			"record_type": ["customer"],
			"table": "person"
		}
	],
	"parameter": {
		"show_sql": false
	},
	"query": [["per.last_name", "<>", ""]],
	"order": ["per.last_name", ">", "per.first_name", ">"]
}
